.itemleft {
	font-size:11px;
	float:left;
	width:98%;
}

.itemdev {
	float:left;
	width:2%;
}

.devi {
	width:1px;
	height:265px;
	background:url(img/0_devider2.gif) repeat-y;
}

.devi2 {
	width:1px;
	height:112px;
	background:url(img/0_devider2.gif) repeat-x;
}

.separate {
	width:100%;
	height:1px;
	background:url(img/0_devider.gif) repeat-x;
}

.itemright {
	float:left;
	width:48%
}

.imgmedi {
	font-size:11px;
	text-align:center;
	border:0;
	width:100%
}
.addit {
	font-size:11px;
	float:left;
	margin:2px 0 0 0;
	padding:0;
	width:60%;
}

.price {
	float:right;
	width:40%;
	height:23px;
	text-align:right;
	vertical-align:middle;
	font-size:14px;
	color:#e5aa23;
	font-weight:bold;
}
.price .pricetext {
	margin:0 10px 0 0;
	padding:0;
	font-size:11px;
	color:#4e4e4e;
}

.orline {
	width:100%;
	height:1px;
	background:#e5aa23;
}
.itemi {

	margin-top:10px;
}
.itemi .imgl {
	float:left;
	width:90px;
	height:80px;
	
}
